#: tpl/index.tpl:19
msgid "Enable dcCKEditor plugin"
msgstr "Activer le plugin dcCKEditor"
#: tpl/index.tpl:29
msgid "Add alignment buttons"
msgstr "Ajouter les boutons d'alignement"

#: tpl/index.tpl:33
msgid "Add lists buttons"
msgstr "Ajouter les boutons de listes"

#: tpl/index.tpl:37
msgid "Add text color button"
msgstr "Ajouter le bouton pour changer la couleur du texte"
